<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="80" ypos="120" scale="100">data/content/images/pvDADIL1/unit11/bg_u11.swf</image>
	<groups>
		<group>
			<word dropxpos="185" dropypos="125"><![CDATA[solar system]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/solar_system.mp3</audio>
		</group>
		<group>
			<word dropxpos="130" dropypos="365"><![CDATA[comet]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/comet.mp3</audio>
		</group>
		<group>
			<word dropxpos="30" dropypos="134"><![CDATA[shooting star]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/shooting_star.mp3</audio>
		</group>
		<group>
			<word dropxpos="320" dropypos="345"><![CDATA[telescope]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/telescope.mp3</audio>
		</group>
		<group>
			<word dropxpos="480" dropypos="127"><![CDATA[space station]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/space_station.mp3</audio>
		</group>
		<group>
			<word dropxpos="470" dropypos="360"><![CDATA[space shuttle]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/space_shuttle.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="240"><![CDATA[astronaut]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/astronaut.mp3</audio>
		</group>
		<group>
			<word dropxpos="340" dropypos="125"><![CDATA[constellation]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/constellation.mp3</audio>
		</group>
	</groups>
</exercise>

